.\" Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.\" Please adjust this date whenever revising the manpage.
.\" 
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.TH "ETHEREAL-CHESS" "6" "December 30, 2018" "" ""
.SH "NAME"
ethereal-chess \- UCI-compliant chess engine
.SH "SYNOPSIS"
.B ethereal-chess
.SH "DESCRIPTION"
This manual page documents the
.B ethereal-chess
command.
.PP 
\fBethereal-chess\fP is an UCI-compliant chess engine

It uses the traditional alpha-beta framework in addition to a variety of
pruning, reduction, extension, and other improvements. It's greatly
influenced from Crafty, Stockfish, TSCP, MadChess and Fruit. 

.SH "OPTIONS"
This program does NOT follow the usual GNU command line syntax, with long options starting with two dashes.
.SH "SEE ALSO"
More information about UCI (Universal Chess Interface) communication protocol in

https://en.wikipedia.org/wiki/Universal_Chess_Interface.
.SH "AUTHOR"
ethereal-chess was written by Andrew Grant <andrew@grantnet.us>.
.PP 
This manual page was written by Jose G. López <josgalo@gmail.com>,
for the Debian project (but may be used by others).
